body {
  font-family: Arial, Calibri, sans-serif;
  background-image: url('strand2.jpg');   
  background-attachment: fixed;
  background-repeat: no-repeat;
 }
#container {
  width: 990px;
  margin: 0px auto;
}
#header {
  top: 0px;
  width: 990px;
  height: 174px;
  background: #000000;
}
#home {
  float: left;
  width: 990px;
  font-size: 14px;
  padding: 0px;
  background: #000000;
}
#home1 {
  width: 974px;
  font-size: 14px;
  padding: 8px;
  background: #000000;
}
#home2 {
  width: 974px;
  font-size: 14px;
  padding: 8px;
  background: #FFFFFF;
}
#home2a {
  width: 974px;
  font-size: 14px;
  padding: 8px;
  background: #000000;
  color: #FFFFFF;
}
#home1right {
  float: right;
  width: 358px;
  height: 544px;
  font-size: 12px;
  background: #FFFFFF;
  color: #000000;
}
#home1rightoud {
  float: right;
  width: 358px;
  height: 476px;
  font-size: 12px;
  background: #DCD2C8;
  color: #000000;
}
#home2right {
  float: right;
  width: 140px;
  font-size: 16px;
  padding: 4px;
  background: #E3001B;
  color: #fff;
}
#home2righta {
  float: right;
  width: 140px;
  font-size: 16px;
  padding: 4px;
  background: #000000;
  color: #FFFFFF;
}
.table0{
  float: left;
  height: 10px;
  width: 600px;
  background-color: #000000;
}
#table00{
  float: left;
  height: 2px;
  width: 990px;
  background-color: #FFFFFF;
}
#table0a{
  float: left;
  height: 4px;
  width: 990px;
  background-color: #000000;
}
#table0b{
  float: left;
  height: 10px;
  width: 990px;
  background-color: #000000;
}
.table2{
  float: left;
  height: 220px;
  width: 600px;
  padding: 0px;
  color: #000000;
  background-color: #FFFFFF;
}
.table2oud{
  float: left;
  height: 152px;
  width: 600px;
  padding: 0px;
  color: #000000;
  background-color: #FFFFFF;
}
#table4{
  float: left;
  height: 80px;
  width: 990px;
  padding: 0px;
  background: #000000;
}
.lijn2wit{
  float: left;
  height: 2px;
  width: 800px;
  background-color: #FFFFFF;
}
#navigatie {
  height: 18px;
  width: 990px;
  background: #000000;
  text-align: left;
}
#navigatie ul{
  background-color: #000000;
  width: 100%;
  padding: 0px;
  margin: 0px;
  white-space: no-wrap;
}
#navigatie ul li{
  display: inline;
}
#navigatie ul li a{
  padding-left: 1em;
  padding-right: 1em;
  font-size: 14px;
  font-family: Arial, Calibri, sans-serif;
  text-decoration: none;
  color: #FFFFFF;
}
#navigatie ul li a:hover{
  color: #FF0000;
}
#navigatie2 {
  float: right;
  width: 140px;
  background: #000000;
  text-align: left;
}
#navigatie2 ul{
  background-color: #000000;
  width: 100%;
  padding: 0px;
  margin: 0px;
  white-space: no-wrap;
}
#navigatie2 ul li{
  display: inline;
}
#navigatie2 ul li a{
  padding-left: 1em;
  font-size: 14px;
  font-family: Arial, Calibri, sans-serif;
  text-decoration: none;
  color: #FFFFFF;
}
#navigatie2 ul li a:hover{
 color: #FF0000;
}
#navigatie2a {
  float: right;
  width: 140px;
  background: #FFFFFF;
  text-align: left;
}
#navigatie2a ul{
  background-color: #FFFFFF;
  width: 100%;
  padding: 0px;
  margin: 0px;
  white-space: no-wrap;
}
#navigatie2a ul li{
  display: inline;
}
#navigatie2a ul li a{
  padding-left: 1em;
  font-size: 14px;
  font-family: Arial, Calibri, sans-serif;
  text-decoration: none;
  color: #000000;
}
#navigatie2a ul li a:hover{
  color: #FF0000;
}
#tekst {
  color: #000000;
  font-weight: normal;
  font-size: 20px;
  margin: 0px;
  padding: 10px;
  background: url('marble6.gif');
}
#h2col {
  color: #000000;
  font-weight: normal;
  font-size: 28px;
  margin: 0px;
  padding: 0px;
  background: url('marble6.gif');
}
h1 {
  color: #000000;
  font-weight: normal;
  font-size: 20px;
  margin-left: 20px;
  margin: 0px;
  padding: 0px;
}
#h1small {
  color: #000000;
  font-weight: normal;
  font-size: 12px;
  margin-left: 10px;
  margin: 0px;
  padding: 0px;
}
h2 {
  color: #000000;
  font-weight: normal;
  font-size: 24px;
  margin-left: 10px;
  margin: 0px;
  padding: 0px;
}
h3 {
  color: #000000;
  font-weight: normal;
  font-size: 14px;
  margin: 0px;
  padding: 0px;
  margin-left: 0px;
}
